python-openstackclient

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
796
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

python-rpm-macros
3.9-36.fc35
3.9-37.fc35
2
python3-rpm-macros
3.9-36.fc35
3.9-37.fc35
2
libxcrypt
4.4.18-1.fc35
4.4.19-1.fc35
3
python-srpm-macros
3.9-36.fc35
3.9-37.fc35
3
coreutils
8.32-21.fc35
8.32-22.fc35
4
file-libs
5.40-1.fc35
5.40-2.fc35
B
file
5.40-1.fc35
5.40-2.fc35
B
coreutils-common
8.32-21.fc35
8.32-22.fc35
B

Most recent builds

complete
2021-04-08 09:50:17
python3-sphinx
1:3.5.2-1.fc35
1:3.5.3-1.fc35
1
gnupg2
2.2.27-2.fc34
2.2.27-4.fc35
1
python3-devel
3.9.2-1.fc35
3.9.4-1.fc35
1
libcurl
7.75.0-3.fc35
7.76.0-1.fc35
2
sqlite-libs
3.35.3-1.fc35
3.35.4-1.fc35
2
zlib
1.2.11-25.fc35
1.2.11-26.fc35
2
python3-rpm-generators
12-4.fc35
12-5.fc35
2
python3-rpm-macros
3.9-35.fc35
3.9-36.fc35
2
python3-libs
3.9.2-1.fc35
3.9.4-1.fc35
2
python3
3.9.2-1.fc35
3.9.4-1.fc35
2
libassuan
2.5.5-1.fc35
2.5.5-2.fc35
2
python-rpm-macros
3.9-35.fc35
3.9-36.fc35
2
libksba
1.5.0-2.fc34
1.5.1-1.fc35
2
python3-jmespath
0.9.4-8.fc35
0.10.0-1.fc35
2
libfido2
1.6.0-2.fc34
1.7.0-1.fc35
3
libtirpc
1.3.1-1.fc34
1.3.1-1.rc2.fc35
3
libtasn1
4.16.0-4.fc34
4.16.0-5.fc35
3
libstdc++
11.0.1-0.3.fc35
11.0.1-0.4.fc35
3
systemd-libs
248~rc4-4.fc35
248-2.fc35
3
python-srpm-macros
3.9-35.fc35
3.9-36.fc35
3
libnghttp2
1.43.0-1.fc34
1.43.0-2.fc35
3
cyrus-sasl-lib
2.1.27-9.fc35
2.1.27-10.fc35
3
libgcc
11.0.1-0.3.fc35
11.0.1-0.4.fc35
3
redhat-rpm-config
182-1.fc35
183-1.fc35
4
curl
7.75.0-3.fc35
7.76.0-1.fc35
4
gdb-minimal
10.1-15.fc35
10.1-18.fc35
B
file
5.39-5.fc34
5.40-1.fc35
B
fedora-release-common
35-0.4
35-0.6
B
fedora-release-identity-basic
35-0.4
35-0.6
B
file-libs
5.39-5.fc34
5.40-1.fc35
B
libgomp
11.0.1-0.3.fc35
11.0.1-0.4.fc35
B
fedora-release
35-0.4
35-0.6
B
complete
2021-03-29 18:13:21
git-core
2.31.0-1.fc35
2.31.1-1.fc35
1
libcurl
7.75.0-2.fc35
7.75.0-3.fc35
2
openssl-libs
1:1.1.1j-1.fc35
1:1.1.1k-1.fc35
2
libgpg-error
1.41-2.fc34
1.42-1.fc35
2
libgcrypt
1.9.2-1.fc35
1.9.2-2.fc35
2
zlib
1.2.11-24.fc34
1.2.11-25.fc35
2
openldap
2.4.57-3.fc35
2.4.58-1.fc35
2
sqlite-libs
3.35.2-1.fc35
3.35.3-1.fc35
2
libassuan
2.5.4-2.fc34
2.5.5-1.fc35
2
libstdc++
11.0.0-0.19.fc35
11.0.1-0.3.fc35
3
libgcc
11.0.0-0.19.fc35
11.0.1-0.3.fc35
3
python3-mako
1.1.4-2.fc34
1.1.4-3.fc35
3
systemd-libs
248~rc4-2.fc35
248~rc4-4.fc35
3
which
2.21-23.fc35
2.21-24.fc35
3
redhat-rpm-config
181-1.fc35
182-1.fc35
4
coreutils
8.32-19.fc35
8.32-21.fc35
4
curl
7.75.0-2.fc35
7.75.0-3.fc35
4
unzip
6.0-50.fc34
6.0-51.fc35
B
shadow-utils
2:4.8.1-7.fc34
2:4.8.1-8.fc35
B
coreutils-common
8.32-19.fc35
8.32-21.fc35
B
binutils-gold
2.36.1-7.fc35
2.36.1-8.fc35
B
libgomp
11.0.0-0.19.fc35
11.0.1-0.3.fc35
B
binutils
2.36.1-7.fc35
2.36.1-8.fc35
B
complete
2021-03-22 12:36:18
rpm
4.16.1.2-6.fc34
4.16.1.3-1.fc35
3
rpm-libs
4.16.1.2-6.fc34
4.16.1.3-1.fc35
4
perl-File-Find
1.37-473.fc35
perl-if
0.60.800-473.fc35
perl-overload
1.31-473.fc35
perl-POSIX
1.94-473.fc35
perl-Pod-Simple
1:3.42-2.fc34
perl-Storable
1:3.21-458.fc34
perl-IO
1.43-473.fc35
perl-Time-Local
2:1.300-5.fc34
perl-mro
1.23-473.fc35
perl-constant
1.33-459.fc34
perl-Errno
1.30-473.fc35
perl-MIME-Base64
3.16-2.fc34
perl-Pod-Escapes
1:1.07-458.fc34
perl-subs
1.03-473.fc35
perl-IPC-Open3
1.21-473.fc35
perl-Git
2.31.0-1.fc35
rpm-build
4.16.1.2-6.fc34
4.16.1.3-1.fc35
B
perl-Term-ANSIColor
5.01-459.fc34
perl-Carp
1.50-458.fc34
perl-interpreter
4:5.32.1-473.fc35
ncurses
6.2-5.20210306.fc35
rpm-build-libs
4.16.1.2-6.fc34
4.16.1.3-1.fc35
B
perl-File-stat
1.09-473.fc35
perl-Scalar-List-Utils
4:1.55-458.fc34
perl-parent
1:0.238-458.fc34
perl-File-Basename
2.85-473.fc35
perl-Exporter
5.74-459.fc34
perl-PathTools
3.78-459.fc34
perl-File-Path
2.18-2.fc34
perl-TermReadKey
2.38-9.fc34
perl-Socket
4:2.031-2.fc34
perl-vars
1.05-473.fc35
perl-Fcntl
1.13-473.fc35
perl-overloading
0.02-473.fc35
perl-Pod-Perldoc
3.28.01-459.fc34
perl-HTTP-Tiny
0.076-458.fc34
perl-Encode
4:3.08-459.fc34
perl-podlators
1:4.14-458.fc34
perl-File-Temp
1:0.231.100-2.fc34
perl-SelectSaver
1.02-473.fc35
perl-Term-Cap
1.17-458.fc34
perl-lib
0.65-473.fc35
perl-Getopt-Long
1:2.52-2.fc34
perl-Text-Tabs+Wrap
2013.0523-458.fc34
git-core-doc
2.31.0-1.fc35
groff-base
1.22.4-7.fc35
git
2.31.0-1.fc35
perl-Class-Struct
0.66-473.fc35
perl-Text-ParseWords
3.30-458.fc34
perl-Error
1:0.17029-5.fc34
perl-DynaLoader
1.47-473.fc35
perl-Pod-Usage
4:2.01-2.fc34
perl-Getopt-Std
1.12-473.fc35
perl-Symbol
1.08-473.fc35
perl-libs
4:5.32.1-473.fc35
complete
2021-03-22 10:11:03
python3-cinderclient
7.2.0-3.fc34
7.4.0-1.fc35
1
python3-openstacksdk
0.50.0-3.fc34
0.55.0-1.fc35
1
python3-keystoneclient
1:4.1.1-3.fc34
1:4.2.0-1.fc35
1
python3-oslo-utils
4.6.0-4.fc35
4.8.0-1.fc35
1
python3-novaclient
1:17.2.1-2.fc34
1:17.4.0-1.fc35
1
python3-six
1.15.0-4.fc34
1.15.0-5.fc35
1
git
2.31.0-0.2.rc2.fc35
2.31.0-1.fc35
1
python3-setuptools
53.0.0-1.fc34
54.1.2-1.fc35
1
python3-osc-lib-tests
2.2.1-3.fc34
2.3.1-1.fc35
1
python3-keystoneauth1
4.2.1-3.fc34
4.3.1-1.fc35
2
sqlite-libs
3.34.1-2.fc34
3.35.2-1.fc35
2
python3-pytz
2021.1-1.fc34
2021.1-2.fc35
2
python3-osc-lib
2.2.1-3.fc34
2.3.1-1.fc35
2
gnutls
3.7.1-1.fc35
3.7.1-2.fc35
2
git-core-doc
2.31.0-0.2.rc2.fc35
2.31.0-1.fc35
2
python-oslo-utils-lang
4.6.0-4.fc35
4.8.0-1.fc35
2
python3-oslo-config
2:8.3.2-3.fc34
2:8.5.0-1.fc35
2
python3-stevedore
3.2.2-4.fc34
3.3.0-2.fc35
2
perl-Git
2.31.0-0.2.rc2.fc35
2.31.0-1.fc35
2
python3-pyyaml
5.4.1-2.fc34
5.4.1-2.fc35
2
git-core
2.31.0-0.2.rc2.fc35
2.31.0-1.fc35
2
python3-oslo-serialization
4.0.1-3.fc34
4.1.0-1.fc35
2
nettle
3.7.1-1.fc35
3.7.2-1.fc35
3
python-pip-wheel
21.0.1-1.fc35
21.0.1-2.fc35
3
python3-secretstorage
3.2.0-3.fc34
3.3.1-1.fc35
3
systemd-libs
248~rc3-1.fc35
248~rc4-2.fc35
3
python-setuptools-wheel
53.0.0-1.fc34
54.1.2-1.fc35
3
which
2.21-21.fc34
2.21-23.fc35
3
fedora-release
35-0.3
35-0.4
B
libacl
2.3.0-1.fc35
2.3.1-1.fc35
B
libattr
2.5.0-1.fc35
2.5.1-1.fc35
B
groff-base
1.22.4-6.fc35
1.22.4-7.fc35
B
fedora-release-common
35-0.3
35-0.4
B
fedora-release-identity-basic
35-0.3
35-0.4
B
libverto
0.3.1-3.fc34
0.3.2-1.fc35
B
2021-03-22 10:11:01
Package dependencies resolved successfuly
2021-03-17 10:06:17
Package resolution failed
  • Problem: conflicting requests
    - nothing provides python3-oslo-utils >= 4.7.0 needed by python3-cinderclient-7.4.0-1.fc35.noarch
2021-03-16 19:27:24
Package resolution failed
  • Problem: package python3-osc-lib-tests-2.2.1-3.fc34.noarch requires python3-osc-lib = 2.2.1-3.fc34, but none of the providers can be installed
    - package python3-osc-lib-2.2.1-3.fc34.noarch requires python3-stevedore >= 1.20.0, but none of the providers can be installed
    - conflicting requests
    - nothing provides python3-importlib-metadata >= 1.7.0 needed by python3-stevedore-3.3.0-1.fc35.noarch
  • Problem: conflicting requests
    - nothing provides python3-oslo-utils >= 4.7.0 needed by python3-cinderclient-7.4.0-1.fc35.noarch
  • Problem: package python3-novaclient-1:17.2.1-2.fc34.noarch requires python3-stevedore >= 2.0.1, but none of the providers can be installed
    - conflicting requests
    - nothing provides python3-importlib-metadata >= 1.7.0 needed by python3-stevedore-3.3.0-1.fc35.noarch
  • Problem: package python3-cliff-3.7.0-1.fc35.noarch requires python3-stevedore >= 1.20.0, but none of the providers can be installed
    - conflicting requests
    - nothing provides python3-importlib-metadata >= 1.7.0 needed by python3-stevedore-3.3.0-1.fc35.noarch
  • Problem: package python3-keystoneclient-1:4.2.0-1.fc35.noarch requires python3-stevedore >= 1.20.0, but none of the providers can be installed
    - conflicting requests
    - nothing provides python3-importlib-metadata >= 1.7.0 needed by python3-stevedore-3.3.0-1.fc35.noarch
  • Problem: package python3-openstacksdk-0.50.0-3.fc34.noarch requires python3-keystoneauth1 >= 3.18.0, but none of the providers can be installed
    - package python3-os-client-config-2.1.0-3.fc34.noarch requires python3-openstacksdk >= 0.13.0, but none of the providers can be installed
    - package python3-keystoneauth1-4.2.1-3.fc34.noarch requires python3-stevedore >= 1.20.0, but none of the providers can be installed
    - conflicting requests
    - nothing provides python3-importlib-metadata >= 1.7.0 needed by python3-stevedore-3.3.0-1.fc35.noarch
  • Problem: package python3-openstacksdk-0.50.0-3.fc34.noarch requires python3-dogpile-cache, but none of the providers can be installed
    - package python3-dogpile-cache-1.1.2-1.fc34.noarch requires python3.9dist(stevedore), but none of the providers can be installed
    - conflicting requests
    - nothing provides python3-importlib-metadata >= 1.7.0 needed by python3-stevedore-3.3.0-1.fc35.noarch
  • Problem: package python3-stestr-2.6.0-8.fc34~bootstrap.noarch requires python3-cliff, but none of the providers can be installed
    - package python3-cliff-3.7.0-1.fc35.noarch requires python3-stevedore >= 1.20.0, but none of the providers can be installed
    - conflicting requests
    - nothing provides python3-importlib-metadata >= 1.7.0 needed by python3-stevedore-3.3.0-1.fc35.noarch
2021-03-16 16:13:52
Package resolution failed
  • Problem: conflicting requests
    - nothing provides python3-oslo-utils >= 4.7.0 needed by python3-cinderclient-7.4.0-1.fc35.noarch
Previous history